<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">Fire sanger, op. 2</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd">Senter for Griegforskning</expan>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f">Strømgaten 6, 5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="Link" target="http://www.uib.no/griegforskning" xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714">Arnulf Mattes</persName>
                    <persName role="editor" xml:id="persName_2b03c242">Arvid Vollsnes</persName>
                    <persName role="editor" xml:id="persName_d9dd3a1a">Stanko Drazic</persName>
                    <persName role="editor" xml:id="persName_f4e44486">Audun Jonassen</persName>
                    <persName role="project director" xml:id="persName_5c06fab0">Kirstine Folmann</persName>
                    <persName role="engineer" xml:id="persName_8fa6b99d">Tarje Sælen Lavik</persName>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0">Grieg Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_919515a7">GGA2</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_070caf28">
                <source label="" xml:id="source_101N20021">
                    <identifier label="" xml:id="identifier_75a7243a"/>
                    <titleStmt xml:id="titleStmt_7573e090">
                        <title xml:id="title_56f6685a"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_cdee5f19">
                        <publisher xml:id="publisher_e4227670"/>
                        <pubPlace xml:id="pubPlace_7b0a5f57"/>
                        <date xml:id="date_83f2845c"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_1b062d36">
                        <extent unit="pages" xml:id="extent_fa8dfde7"/>
                        <dimensions unit="cm" xml:id="dimensions_c030ab90"/>
                        <physMedium xml:id="physMedium_51257647">Autograph not detectable.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_d0778585">
                        <termList xml:id="termList_769389f4">
                            <term classcode="#DcmContentClass" xml:id="term_2e1933fc"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_45007d71"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_2778cf89"/>
                            <term classcode="#DcmScoringClass" xml:id="term_0c7043d5"/>
                            <term classcode="#DcmStateClass" xml:id="term_5fc0d8b2"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_70c7fa2a"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_fd9fc83a"/>
                    <componentGrp xml:id="componentGrp_0f37f128"/>
                    <relationList xml:id="relationList_8ef6d568">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_1134938c"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="Opus" xml:id="identifier_b2316540">2</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">Fire sanger, op. 2</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Vier Lieder, op. 2</title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">Four songs, op. 2</title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Edvard Grieg</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date isodate="1861" xml:id="date_f13cccb1">1861</date>
                    <geogName xml:id="geogName_5a9a03bc">Leipzig</geogName>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <eventList type="performances" xml:id="eventList_ada2f07e">
                        <event xml:id="event_7da5ab31">
                            <date isodate="1862-05-21" xml:id="date_10d3a2ef">1862</date>
                            <geogName role="venue" xml:id="geogName_8b675522"/>
                            <geogName role="place" xml:id="geogName_21d7a3de">Bergen</geogName>
                            <corpName role="ensemble" xml:id="corpName_c8a07fed"/>
                            <persName role="conductor" xml:id="persName_56a4b591">Wibecke Meyer</persName>
                            <persName role="composer" xml:id="persName_43e41f9a">Edvard Grieg</persName>
                            <desc xml:id="desc_14254327">No.. 1 and 4: on 21. May 1862 in Bergen; Wibecke Meyer with the composer on piano.</desc>
                            <biblList xml:id="biblList_b4b8e053">
                                <head xml:id="head_af8719dc">Reviews</head>
                                <bibl label="" xml:id="bibl_808829b4">
                                    <genre xml:id="genre_339831fc">article</genre>
                                    <genre xml:id="genre_84719ae6">journal</genre>
                                    <author xml:id="author_202a4a3d"/>
                                    <date xml:id="date_d7e300de"/>
                                    <title level="a" xml:id="title_c1ee413c"/>
                                    <title level="j" xml:id="title_55a2adb4"/>
                                    <editor xml:id="editor_98a940e5"/>
                                    <biblScope unit="vol" xml:id="biblScope_f3143083"/>
                                    <biblScope unit="issue" xml:id="biblScope_e21b02ed"/>
                                    <biblScope unit="page" xml:id="biblScope_31853a4e"/>
                                    <pubPlace xml:id="pubPlace_13cac1bf"/>
                                    <publisher xml:id="publisher_159c868f"/>
                                    <ptr label="" xml:id="ptr_c85775b2"/>
                                </bibl>
                            </biblList>
                            <biblList xml:id="biblList_9c4d1961">
                                <head xml:id="head_b9a74558">Evidence</head>
                            </biblList>
                        </event>
                    </eventList>
                    <p>
                        <rend fontweight="bold">About the origin:</rend>
                    </p>
                    <p>The songs were composed in Leipzig in 1861. Originally, Grieg had written a fifth song at this time: <rend fontstyle="italic">Ich denke dein</rend> (J.W. Goethe), see EC 302. This song and no. 1 and 4 from Op. 2 were performed in 1862 under the title of <rend fontstyle="italic">3 Digte componerede for Altstemme med Pianoforte</rend> at a concert of Grieg in Bergen.</p>
                    <p>
                        <rend fontweight="bold">About the first edition:</rend>
                    </p>
                    <p>The songs were published by C. F. Peters in 1863, simultaneously with the piano pieces Op. 1.</p>
                    <p>
                        <rend fontweight="bold">Editions:</rend>
                    </p>
                    <p>
                        <rend fontweight="bold">First edition:</rend>
                    </p>
                    <p>1863. Leipzig &amp; Berlin, C. F. Peters, Bureau de Musique. Pl.-Nr. 4419.</p>
                    <p>Title: <rend fontstyle="italic">VIER / LIEDER / für / Altstimme und Pianoforte / componirt und / FRÄULEIN WIBECKE</rend>
                        <lb/>
                        <rend fontstyle="italic">MEYER / gewidmet von / EDVARD H. GRIEG. / [dreispaltig links:] OP. 2. [rechts:] PR. 1/2</rend>
                        <lb/>
                        <rend fontstyle="italic">Thlr. / [Mitte:] No. 1. DIE MÜLLERIN. / No. 2. EINGEHÜLLT IN GRAUE WOLKEN. / No. 3.</rend>
                        <lb/>
                        <rend fontstyle="italic">ICH STAND IN DUNKELN TRÄUMEN. / No. 4. WAS SOLL ICH SAGEN. / ENT. STAT. HALL. /</rend>
                        <lb/>
                        <rend fontstyle="italic">Eigenthum des Verlegers. / LEIPZIG &amp; BERLIN, / C. F. PETERS, BUREAU DE MUSIQUE. /</rend>
                        <lb/>
                        <rend fontstyle="italic">4419.</rend>
                    </p>
                    <p>Folio format. Title page, note text on p. 2-11, p. [12] empty. Flat printed. Also found in GGA. Only with German text.</p>
                    <p>
                        <rend fontweight="bold">Title page:</rend>
                    </p>
                    <p>
                        <rend fontweight="bold">1.</rend> Titel as the first edition to: <rend fontstyle="italic">componirt und / Fräulein Wibecke Meyer / gewidmet / von /</rend>
                        <lb/>
                        <rend fontstyle="italic">EDVARD GRIEG. / OP. 2. / Eigenthum des Verlegers. / Entd. Stat. Hall. / LEIPZIG /</rend>
                        <lb/>
                        <rend fontstyle="italic">C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig</rend>. Editions-format.<lb/>Title frame (A) in brown. EP 2158. Overprint. [1883]</p>
                    <p>
                        <rend fontweight="bold">New edition:</rend>
                    </p>
                    <p>Juni 1889. Leipzig, C. F. Peters. EP 2158. Pl.-Nr. 7298.</p>
                    <p>Title: <rend fontstyle="italic">VIER / LIEDER / für / Altstimme und Pianoforte / componirt und / Fräulein Wibecke Meyer /</rend>
                        <rend fontstyle="italic">gewidmet / von / EDVARD GRIEG. / OP. 2. / Eigenthum des Verlegers. / Entd. Stat. Hall. /</rend>
                        <rend fontstyle="italic">LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend>
                    </p>
                    <p>Pariser Format. Title frame (A) red-tinted. Title page, p. 2: Contains. <rend fontstyle="italic">English version by F. Corder.</rend>
                        <lb/>Note text on p. 3–13, p. [14] empty. Contains: 1. Die Müllerin (Die Mühle, die dreht ihre Flügel)<lb/>— The Maid of the Mill (The millsails are turning and flying) ( Chamisso). 2. Eingehüllt in graue<lb/>Wolken — Closely wrapp’d in murky vapours (H. Heine). 3. Ich stand in dunkeln Träumen —<lb/>I stood in gloomy musing (H. Heine). 4. Was soll ich sagen? (Mein Aug’ ist trüb’) — What shall<lb/>I say? (Mine eyes are dim) ( Chamisso).</p>
                    <p>
                        <rend fontweight="bold">Title page:</rend>
                    </p>
                    <p>
                        <rend fontweight="bold">1.  </rend>Title such as the new edition. Title frame (C) red-tinted. [1891]<lb/>
                        <rend fontweight="bold">2. </rend>Title such as the new edition to: <rend fontstyle="italic">Entd. Stat. Hall. / 7298. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig</rend>. [1903]</p>
                    <p> <rend fontweight="bold">In GGA:</rend>
                    </p>
                    <p>1990. Frankfurt/M., C. F. Peters. GGA 14. EP. 8514. Pl. -Nr. 31632. P. 1-11. Accessible for everyone through the National Library of Norway. Link below.</p>
                    <p>
                        <ref target="http://urn.nb.no/URN:NBN:no-nb_digibok_2012032138012" xl:title="http://urn.nb.no/URN:NBN:no-nb_digibok_2012032138012">http://urn.nb.no/URN:NBN:no-nb_digibok_2012032138012</ref>
                    </p>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                    <language xml:id="gl_0">Galician</language>
                    <language xmlns:xxf="http://orbeon.org/oxf/xml/xforms" xmlns:h="http://www.w3.org/1999/xhtml" xmlns:xxi="http://orbeon.org/oxf/xml/xinclude" xmlns:fr="http://orbeon.org/oxf/xml/form-runner" xmlns:m="http://www.music-encoding.org/ns/mei" xmlns:xf="http://www.w3.org/2002/xforms" xmlns:dcm="http://www.kb.dk/dcm" xmlns:ev="http://www.w3.org/2001/xml-events" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:t="http://www.tei-c.org/ns/1.0" xmlns:opensearch="http://a9.com/-/spec/opensearch/1.1/" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:oxf="http://www.orbeon.com/oxf/processors" xml:id="ka">Georgian</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Litterature</head>
                    <bibl label="" xml:id="bibl_7d9bbb01">
                        <genre xml:id="genre_603df396">book</genre>
                        <author xml:id="author_f7d028b1">Finn Benestad and Dag Schjelderup-Ebbe</author>
                        <title level="m" xml:id="title_0360a8b3">Edvard Grieg: Mennesket og kunstneren</title>
                        <title level="s" xml:id="title_f3598d42"/>
                        <editor xml:id="editor_820a1b69">Finn Benestad and Dag Schjelderup-Ebbe</editor>
                        <biblScope unit="vol" xml:id="biblScope_8074da28">2</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_feba89e2"/>
                        <biblScope unit="page" xml:id="biblScope_0f7eb84a">45</biblScope>
                        <imprint xml:id="imprint_5051f494">
                            <date isodate="1990" xml:id="date_93848ec6">1990</date>
                            <pubPlace xml:id="pubPlace_a4ebde85">Oslo</pubPlace>
                            <publisher xml:id="publisher_7ebbb615">Aschehoug</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_7f82c567"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_3c895093">
                        <genre xml:id="genre_e98c67e2">book</genre>
                        <author xml:id="author_46d456b0">Finn Benestad and Hella Brock</author>
                        <title level="m" xml:id="title_af1b8d44">Edvard Grieg: Briefwechsel mit dem Musikverlag C.F. Peters 1863–1907</title>
                        <title level="s" xml:id="title_856a8566"/>
                        <editor xml:id="editor_d37b3e31">Finn Benestad and Hella Brock</editor>
                        <biblScope unit="vol" xml:id="biblScope_af71d8ac"/>
                        <biblScope unit="issue" xml:id="biblScope_e3bdc8b2"/>
                        <biblScope unit="page" xml:id="biblScope_48c3ddad">20-21, 33</biblScope>
                        <imprint xml:id="imprint_663f1765">
                            <date isodate="1997" xml:id="date_f0acf632">1997</date>
                            <pubPlace xml:id="pubPlace_c4516cb3">Frankfurt am Main</pubPlace>
                            <publisher xml:id="publisher_f2d07996">C.F. Peters </publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_223b5875"/>
                    </bibl>
                </biblList>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02">
                            <graphic label="" target="http://bildr.no/image/U01KaVBH.jpeg" targettype="lowres" xml:id="graphic_49a68dbe"/>
                        </incip>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514"/>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7">
                            <expression n="1" xml:id="expression_d45a5b18">
                                <titleStmt xml:id="titleStmt_1981c6e3">
                                    <title xml:id="title_a25be07c" xml:lang="de">Die Müllerin</title>
                                    <respStmt xml:id="respStmt_573b2d9b">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="4927907 " role="author" xml:id="persName_b8ee1a7f">Adelbert von Chamisso</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_2a6bea87">
                                    <incipText xml:id="incipText_15766770">
                                        <p xml:id="p_aa759298" xml:lang="de">Die Mühle, die dreht ihre Flügel</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_b3880cab"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_30649cf6"/>
                                </incip>
                                <tempo xml:id="tempo_f9d663cb">Andante serioso</tempo>
                                <key mode="minor" pname="b" xml:id="key_3d174973"/>
                                <meter count="3" unit="8" xml:id="meter_98890cd4"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_8ef6d40d">
                                    <castList xml:id="castList_5978516e">
                                        <castItem xml:id="castItem_98510f1d"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_de7355ee"/>
                                </perfMedium>
                                <extent xml:id="extent_54554cc4"/>
                                <notesStmt xml:id="notesStmt_e29cb6db">
                                    <annot xml:id="annot_86f432ad"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_967b96bf"/>
                                <relationList xml:id="relationList_37abd264">
                                    <relation label="" rel="hasReproduction" xml:id="relation_110ccebe"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_be8aff57">
                                <titleStmt xml:id="titleStmt_7323a74f">
                                    <title xml:id="title_1dc636ca" xml:lang="de">Eingehüllt in graue Wolken</title>
                                    <respStmt xml:id="respStmt_ca24e49f">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="34457918" role="author" xml:id="persName_2e34c040">Heinrich Heine</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_8c20572c">
                                    <incipText xml:id="incipText_bfe15271">
                                        <p xml:id="p_db84ee53" xml:lang="de">Eingehüllt in graue Wolken</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_a578af96"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_b7a04b43"/>
                                </incip>
                                <tempo xml:id="tempo_40861b20">Presto impetuoso</tempo>
                                <key mode="minor" pname="b" xml:id="key_7308ab5e"/>
                                <meter count="6" unit="4" xml:id="meter_c71c65df"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_775334e8">
                                    <castList xml:id="castList_dc936b17">
                                        <castItem xml:id="castItem_b245dcb8"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_84931a36"/>
                                </perfMedium>
                                <extent xml:id="extent_920cb088"/>
                                <notesStmt xml:id="notesStmt_28ea38bb">
                                    <annot xml:id="annot_7cf4d086"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_08e09590"/>
                                <relationList xml:id="relationList_c96327d7">
                                    <relation label="" rel="hasReproduction" xml:id="relation_9b61fd59"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_61813cfd">
                                <titleStmt xml:id="titleStmt_be102c22">
                                    <title xml:id="title_5a9ac59e" xml:lang="de">Ich stand in dunkeln Träumen</title>
                                    <respStmt xml:id="respStmt_54959afd">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="34457918" role="author" xml:id="persName_c01813cf">Heinrich Heine</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_95c286fc">
                                    <incipText xml:id="incipText_9f4b716c">
                                        <p xml:id="p_c60e2ee4" xml:lang="gl">Ich stand in dunkeln Träumen</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_8bbaa0a8"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_aa73c3a0"/>
                                </incip>
                                <tempo xml:id="tempo_c9b5e703">Un poco lento</tempo>
                                <key mode="major" pname="c" xml:id="key_c035e0c7"/>
                                <meter sym="common" xml:id="meter_daa59e4e"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f25ab662">
                                    <castList xml:id="castList_496f74f2">
                                        <castItem xml:id="castItem_ca5872a0"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_853be839"/>
                                </perfMedium>
                                <extent xml:id="extent_8ebe55e1"/>
                                <notesStmt xml:id="notesStmt_45454994">
                                    <annot xml:id="annot_6aadcb96"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_2bf8f5c8"/>
                                <relationList xml:id="relationList_c377e422">
                                    <relation label="" rel="hasReproduction" xml:id="relation_81a93435"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_bb36feca">
                                <titleStmt xml:id="titleStmt_36bfd11b">
                                    <title xml:id="title_82269084" xml:lang="de">Was soll ich sagen?</title>
                                    <respStmt xml:id="respStmt_45aa557e">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="4927907" role="author" xml:id="persName_d262d292">Adelbert von Chamisso</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_496b7bfe">
                                    <incipText xml:id="incipText_0e2de56f">
                                        <p xml:id="p_9833c649" xml:lang="de">Mein Aug' ist trüb</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_c4047a1e"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_b1ff992a"/>
                                </incip>
                                <tempo xml:id="tempo_c6fd2824">Andante espressivo</tempo>
                                <key mode="minor" pname="b" xml:id="key_1795902d"/>
                                <meter count="2" unit="4" xml:id="meter_a4d4a177"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_5282423e">
                                    <castList xml:id="castList_c10b5cbd">
                                        <castItem xml:id="castItem_45c1f1d5"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_3237c04b"/>
                                </perfMedium>
                                <extent xml:id="extent_928fb188"/>
                                <notesStmt xml:id="notesStmt_b3def125">
                                    <annot xml:id="annot_110a268a"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_2a5d8c35"/>
                                <relationList xml:id="relationList_a0b3afd3">
                                    <relation label="" rel="hasReproduction" xml:id="relation_9c60050a"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_5336f2ad"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_119N10131">
                <respStmt xml:id="respStmt_77c8f206">
                    <resp xml:id="resp_ba94c869">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f45abdeb">
                    <p xml:id="p_807ebb5c"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-31" xml:id="change_141N1017C">
                <respStmt xml:id="respStmt_24d802eb">
                    <resp xml:id="resp_eac88cff">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0b4d43a6">
                    <p xml:id="p_fa52e668"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-27" xml:id="change_146N10185">
                <respStmt xml:id="respStmt_3014f0a1">
                    <resp xml:id="resp_4b0f3bac">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_1324fc11">
                    <p xml:id="p_60d6ec79"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-28" xml:id="change_179N101F2">
                <respStmt xml:id="respStmt_e010f96b">
                    <resp xml:id="resp_2027f0c5">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_77659f7b">
                    <p xml:id="p_d5fd8cc2"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-11" xml:id="change_5b72a045">
                <respStmt>
                    <resp>stanko</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-09-26" xml:id="change_194N10222">
                <respStmt>
                    <resp>audunj</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>